# If true the champion system will be enabled. If this is ever false on server
# start, all champion spawns will be removed.
Enabled=true

# The time between rotating Felucca / T2A champions
# Default: 1 day.
# Format: dd:hh:mm:ss 
RotateDelay=01:00:00:00

#Daat99 Tokens Start
# The number of token piles to spawn for the champion token shower
TokenPiles=0

# The minimum amount of token in a pile for the token shower
TokenMin=4000

# The maximum amount of token in a pile for the token shower
TokenMax=5500

# The number of token piles to spawn for the harrower token shower
HarrowerTokenPiles=0

# The minimum amount of token in a pile for the token shower
HarrowerTokenMin=5000

# The maximum amount of token in a pile for the token shower
HarrowerTokenMax=10000
#Daat99 Tokens End

# The number of gold piles to spawn for the champion gold shower
GoldPiles=50

# The minimum amount of gold in a pile for the gold shower
GoldMin=4000

# The maximum amount of gold in a pile for the gold shower
GoldMax=5500

# The number of gold piles to spawn for the harrower gold shower
HarrowerGoldPiles=75

# The minimum amount of gold in a pile for the gold shower
HarrowerGoldMin=5000

# The maximum amount of gold in a pile for the gold shower
HarrowerGoldMax=10000

# The number of power scrolls to give after a champion is defeated. Note that
# for every power scroll given, one is also given for protection.
PowerScrolls=6

# The number of stat scrolls to give after the Harrower is defeated.
StatScrolls=16

# Percent chance to get a Scroll of Transcendence or Scroll of Power from
# killing a spawn mob
ScrollChance=0.1

# Percent chance that a scroll given for a spawn mob kill will be a Scroll of
# Transcendence instead of a +5 Scroll of Power
TranscendenceChance=50.0

# How many red skulls required to move the spawn to rank 2
Rank2RedSkulls=5

# How many red skulls required to move the spawn to rank 3
Rank3RedSkulls=10

# How many red skulls required to move the spawn to rank 4 (at 17 red skulls
# the champion will always appear)
Rank4RedSkulls=13

# Number of kills needed to advance from level to level while in rank 1
Rank1MaxKills=256

# Number of kills needed to advance from level to level while in rank 2
Rank2MaxKills=128

# Number of kills needed to advance from level to level while in rank 3
Rank3MaxKills=64

# Number of kills needed to advance from level to level while in rank 4
Rank4MaxKills=32
